﻿@charset "utf-8";
/* CSS Document */
#online_fu{position:fixed;width:158px;right:-130px;top:50px;font-size:12px;font-family:Arial,"宋体", Helvetica, sans-serif;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+150));z-index:9999;}
.online_fu_d{width:28px;float:left;background:url(../images/float_s.gif) no-repeat -30px -397px;height:117px;text-indent:-9999px;cursor:pointer;position:relative;top:25px;overflow:hidden;}
#online_fu .hover{background:url(../images/float_s.gif) no-repeat 0 -397px;}

.online_fu_h{width:130px;float:left;overflow:hidden;}
.on_tp{background:url(../images/float_bg.gif) no-repeat 0 0;height:15px;width:130px;}
.on_con{background:url(../images/float_bg.gif) repeat-y -262px 0;width:130px;}
.on_foot{background:url(../images/float_bg.gif) no-repeat -131px 0;width:130px;height:12px;}
.my_qq{border-bottom: 1px solid #E6E5E4;height: 26px;left: 17px;padding-top: 10px;position: relative;width: 100px;text-indent:-9999px;background:url(../images/float_s.gif) no-repeat 6px -15px;}
.on_con dl{width:100px;margin-left:17px;text-align:center;}
.on_con dl dt{line-height:26px;color:#00a0e9;font-weight:bold;font-size:14px;height:26px;}
.on_con dl dd{line-height:26px;height:26px;}
.on_con dl.m-tel{margin-top:5px}
.on_con dl.m-tel dt{background:url(../../images/m_tel.png) no-repeat left center;padding-left:25px;text-align:left}